.auth-box {
  border-radius: 20px !important;
}

body > div.main-wrapper > div.auth-wrapper.d-flex.no-block.justify-content-center.align-items-center {
  background-color: #a12045 !important;
  /* background: url("/images/cerro-pancho-scaled.jpg") no-repeat center center !important;; */
  
  background-size: cover;
}

#divUsername {
  padding-left: 12px;
  padding-right: 12px;
  background-color: rgb(161, 32, 69) !important;
}

#divUser {
  padding-left: 12px;
  padding-right: 12px;
  background-color: rgb(161, 32, 69) !important;
}

.btn-large.btn-round.w100.green.accent-4{
  background-color: rgb(161, 32, 69) !important;
}